/* GOOGLE FONTS */

@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700);
html,body{overflow-x: hidden}
body {
    background:#FFF;
    margin:0;
    padding:0;
    font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #424545;
    font-size:14px;
    line-height:1;
    text-align: left;
}

form {
    margin:0;
    padding:0;
}

a img {
    border:0;
}

.block1 {
    display:block;
    width:1px;
    height:1px;
}

#logo {width: 118px; height:auto;}
.fl{float:left;}
.fr{float:right;}
.clearfix:after{visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.padtop20{padding-top:20px;}
.padtop40{padding-top:40px;}
.padsides{padding:0 20px}

#footer,#footerres {
    width:100%;
    background:#303131;
    border-top:6px solid #565656;
    padding:34px 0 50px 0;
    color:#999b9b;
    font-size:11px;
    line-height:19px;
    font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
}
#footer br {
    clear:both;
}
#footer a, #footerres a{
    color:#999b9b;
    text-decoration:none;
    display:block;
    width:auto;
}
#footer a.inlineLeft, #footerres a.inlineLeft{
    display:inline;
    margin-right:5px;
}
#footer a.inlineRight, #footerres a.inlineRight{
    display:inline;
    margin-left:5px;
}
#footer a:hover, #footerres a:hover {
    color:#DDD;
}
#footer .page {
    width:960px;
    margin:0 auto;
    padding:0 0 0 20px;
}
#footer h3, #footerres h3 {
    color:#FFF;
    margin:0;
    padding:0 0 9px 0;
    font-family: 'Lato', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    text-decoration: none;
    letter-spacing: 0;
    word-spacing: 0.004em;
    line-height: 1;
    text-transform:uppercase;
}
#footer h3 a, #footerres h3 a {
    color:#FFF;
    text-decoration:none;
}


.footerCol {
    float:left;
    margin:0 27px 0 0;
    border-left:1px solid #4f5151;
    padding:0 0 0 24px;
}
#first.footerCol {
    padding:0;
    width:114px;
    border:none;
}
#last.footerCol {
    margin:0;
    background:url(/images/home/pup-top_x1.jpg) 180px 65px no-repeat;
}
.retina #last.footerCol {
    background-image:url(/images/home/pup-top_x2.jpg);
    background-size: 187px 96px;
}

#first.footerCol span {
    display:block;
    margin:15px 0 0 0;
    line-height:17px;
}

.footerTop {
    height:129px;
}

#footerConnect {
    float:left;
    padding:0 40px 0 0;
}
#footerYouth {
    float:left;
}
#footer #footerConnectBtns a {
    float:left;
}
#footer #footerYouth a {
    margin: 6px 0 0 -5px;
}

#last.footerCol .footerBase {
    position:relative;
    height:87px;
}
#emailFormHolder {
    position:absolute;
    top:32px;
    left:0;
    background:#4c7486;
    border-radius:6px;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    padding:12px 14px;
}
#last .footerBase:hover  #emailFormHolder {
    background:#f37c21	;
}
#footer #paws {
    position: absolute;
    top: 32px;
    left: 171px;
    display: block;
}



#footer .formFieldHolder {
    position:relative;
    display:block;
    margin:0 10px 0 0;
    float:left;
    width:auto;
}
#fh1.formFieldHolder input { width:90px; }
#fh2.formFieldHolder input { width:130px; }
#footer .formFieldHolder input {
    background:#fff url(/images/home/field-bg.gif) left top repeat-x;
    border:none;
    padding:9px 10px;
    margin:0;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px;
    color:#555;
}
#footer .formFieldHolder input.fg {
    background:none;
    z-index:20;
    position:absolute;
    display:block;
    top:0;
    left:0;
}
#footer .formFieldHolder a {
    cursor:text;
    text-decoration:none;
    color:#8a8a8a;
    position:absolute;
    top:11px;
    left:10px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px;
    line-height:13px;
    color:#666;
    z-index:30;
}
#footer .formFieldHolder:hover a {
    color:#bdbdbd;
}

#fh3.formFieldHolder {
    margin:0;
}
#fh3.formFieldHolder a {
    cursor:pointer;
    position:relative;
    top:0;
    left:0;
    background:#263942;
    display:block;
    padding:9px;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}
#last .footerBase:hover #emailFormHolder #fh3 a {
    background:#ffb175;
}
#last .footerBase:hover #emailFormHolder #fh3 a:hover {
    background:#c95700;
}	
/* 
    Created on : 28/04/2014, 12:48:09 PM
    Author     : Emre Rothzerg
*/
.phone_ajaxform #step1, #postalstepone #step1, #postalsteptwo #step1, #postalstepthree #step1, #postalstepdone #step1, .phoneaciontwhole #pa_re1{max-width:493px !important;}

.padtop35{padding-top:35px}
a{text-decoration: none;}
a:hover{text-decoration: underline;}
#resp {background-color: red;height:100px;}
.container{width:980px;margin:0px auto;}
#res_header{height:110px;}
#videoarea{/*height:310px;*/background-color: #39373A}
.actionalert{color:#BBC7CF;font-size:25px;line-height: 40px;border-right:1px solid #D8E3EB;padding-right:30px;}
.headerbuttons{margin-left:20px}
.headerbuttons a.btn, .headerbuttons a.btnGrey { font-family: sans-serif; font-style: normal; font-weight: 400; font-size:14px;text-decoration: none; letter-spacing: -0.03em; word-spacing: 0.004em; line-height: 1; color:#FFF; text-align:center; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; display:block; padding:10px 12px 11px 12px; background: #ff8020 url(/images/btn-top.png) left center repeat-x; }
#donateBtn{font-size: 17px; padding-top: 9px; padding-bottom: 9px;}
/*.headerbuttons a.btn:hover {background-color: #ffa00f;}*/
.headerbuttons a.btnGrey {background-color: #C0C0C0;}
/*.headerbuttons a.btnGrey:hover {background-color: #07CED8;}*/
.headerbuttons a {width: auto;float: right;margin-left: 10px;} 
.mainimg{width:100%;height:auto;display: block;margin:0px;padding:0;}
.posrel{position: relative}
.warningtext{position:absolute;bottom:10px;left:10px;color:#fff;font-weight:bold; font-size:11px;text-shadow: 0px 0px 7px #000}
.playbuttonvideo{ cursor: pointer;vertical-align: middle;position: absolute;top:42%;left:47%;width:77px;height:55px;}
h1{font-size:28px;font-weight: normal;margin:25px 10px 25px 15px;font-family: 'Montserrat', sans-serif;text-align: left}
.leftside{width:430px;float:left;border-right:1px solid #ddd}
.rightside{width:540px;float:left}
p{text-align: left;padding:0 15px 0 10px;margin:0 0 15px 0;line-height: 19px; font-size: 14px;color:#33383D;font-family: "Helvetica Neue", Helvetica, Arial, sans-serif}
.desc, div.desc p{color: #F76D06 !important; font-size: 19px; line-height: 25px; font-family: 'Montserrat', sans-serif;}
.makesometop{margin-top:10px}
#showdetails{display:none} 
#showdetails a {color:#444;background-color: #f5f5f5;display: inline-block;margin:0 0 10px 10px;border:1px solid #e6e6e6;padding:7px 10px}
#sharearea{margin:20px 10px}
#sharearea td{padding-right:15px;font-family: 'Montserrat', sans-serif;}
.shthis{color:#BDC8CF;font-size:23px;font-family: 'Lato' !important}
.shthisfbimg, .shthistwimg{padding-right:0px !important;}
.shthisfb, .shthistw{color:#8B9399;font-size:13px;font-weight: bold;}
.lastrow{margin-bottom:50px;}
#topmenu{display:none} 
.largemenu{color:#BBC7CF;font-size:18px;line-height: 40px;border-right:1px solid #D8E3EB;padding-right:10px;}
.menuactive{background-color: #07CED8 !important;}
.largemenu a{ display: inline-block;padding:0 10px; color:#666;}
.largemenu a:hover{background-color: #ffa00f;border-radius: 5px;color:#fff;text-decoration: none}
.smallmenu{display: none}
.smallmenu{ -webkit-box-shadow: 0 8px 6px -6px #ddd; -moz-box-shadow: 0 8px 6px -6px #ddd; box-shadow: 0 8px 6px -6px #ddd;background-color: #F0F0F0;width:100%;height:0px; z-index:9999;border-bottom:1px solid #ddd;overflow:hidden}
.fbbuttonsmall{position: absolute;top:15px;right:15px;display:none;}
.twbuttonsmall{position: absolute;top:75px;right:15px;display:none;}
.ytbuttonsmall{position: absolute;top:135px;right:15px;display:none;}
.smallmenu ul{ border-radius: 6px; border:1px solid #ddd; background-color: #fff; padding:15px; margin:10px; width:40%; max-width: 300px }
.smallmenu ul li a {text-transform: uppercase; color:#55A5CF; font-size:20px; display: block; padding:12px 12px 12px 5px;text-align: left; }
.smallmenu ul li a:hover { background-color: #55A5CF; color:#fff; text-decoration: none }
.smallmenu ul li{ list-style: none; border-top:1px solid #D2DBDF;margin:0px;padding:0px; }
.smallmenu ul li:first-child{ border-top:none;} 
.bigside{ width:50%;position: absolute;top:15px;right:0px; }
.bigside .titlx{color:#9B9F9F;font-size:18px;margin-bottom:20px}
.bigside td{padding-top:15px;}
.emailup a, .smsup a{color:#808080;font-size:18px}
.emailup{margin-top:25px;}
.smsup{margin-top:16px;}
.emailup img{vertical-align: top; margin-top: -2px; margin-right: 7px;}
.smsup img{vertical-align: top; margin-top: -2px; margin-right: 15px; margin-left: 6px;} 
#innervideo{display:none;}
.rightsideinner{padding-left:31px;}
.rightsideinner h1{margin:0}
.tallydesc span{color:#A2AAB0}
.tallydesc{font-family: 'Montserrat', sans-serif;margin-top:8px;color:#676C70;font-size:12px;line-height:18px}
#footerres{display: none;}
.bar {background-color: #CCCCCC;overflow: hidden;width: 100%;height: 11px;margin-top: 15px;}
.innerbar {background-color: #FF8020;width: 1px;height: 20px;}
.footlist{float:left;width:150px;}
.allacts{margin:0 auto;width:403px;}
.ertert{margin-left:20px;}
.allacts>.ertert:first-child{margin-left:0}
#actiontype_options{position:relative;height:500px}
#actiontype_options table td{ vertical-align: top;text-align: center}
.alleactionheader{font-family:Lato,helvetica;color: #878787;font-weight:700; font-size: 19px; text-align: center; margin: 50px auto;letter-spacing:1px}
#actiontype_options table{border:0;margin:0 auto;padding:0;}
#actiontype_options table a{-webkit-transition: all .4s ease-out; -moz-transition: all .4s ease-out; -o-transition: all .4s ease-out;float:left;height:120px;width:120px;}
#actiontype_options table a.hovered{background-color:#E6EEF0}
.allactions_underimg{font-weight: 700;font-family:Lato,helvetica;color: #666; text-align: center; text-transform: uppercase; font-size: 16px; margin-top: 11px;}
.makeacalltext{color:#1A90D4;border-bottom:2px solid #1A90D4;font-weight: 700;}
.sendamailtext{color:#F79300;border-bottom:2px solid #F79300;font-weight: 700;}
.postalettertext{color:#D43019;border-bottom:2px solid #D43019;font-weight: 700;}
.fontstyleactions{font-weight: 700;font-family:Lato,helvetica;text-align: center; font-size: 16px; padding-bottom: 12px; margin-top: 3px;text-transform: uppercase;}
.implvlactions{margin-top:7px;font-family:Lato,helvetica;}
.implvlactionss{font-weight: 700;margin-top:0px;font-family:Lato,helvetica;}
#clickphoneactionimpc, #clickemailactionimpc, #clickpostalactionimpc{-webkit-transition: all .4s ease-out; -moz-transition: all .4s ease-out; -o-transition: all .4s ease-out;font-size:11px;text-align: center;font-family:tahoma,arial;color:#ccc}
.cleanit:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.imghovered{width:120px;height:120px;overflow:hidden;position: relative;}
.magicbox{position:absolute;left: 47px; top: 67px;background-color:#E6EEF0;height:120px;width:120px;display:none}
.iconimgss{width:121px;height:121px;}
.takeactionwidth{min-height:500px;margin:0 auto}
.ertert{width:121px;float:left;cursor: pointer}
.ertertother{width:20px !important;} 
.step{font-size: 12px;}
#step1 {background-image: none !important;width:493px}
#step1Inside {background-image: none !important;}
#author ul{ margin-top: 0em; margin-bottom: 1.8em; }
#author ul li { margin: 1em 0; } 
#footer{margin:0 !important;background-image: none !important}
#actiontype_phone, #actiontype_email, #actiontype_postal{width:500px;}
.smallerimg{display:none} 
.videoareahack{height: 476px !important;}
#innervideo { position: relative; height:476px !important; overflow: hidden; }
#innervideo iframe { position: absolute; top:0; left: 0; width: 100% !important; height: 100% !important; }
/*PHONE ACTION*/ 
.patext{border:1px solid #d4d6cc; -webkit-border-radius: 3px;border-radius: 3px;padding:4px;height:24px;background: #fff url('http://animalsaustralia.org/images/patextbg.png') repeat-x;}
select.patext{font-size: 13px;height:34px;width: 109px;}
#mpLookupContainerInternal{height:310px !important;}
.paajaxicons{position: absolute; top: 10px; right: 5px;display:none}
button.btn3{display: inline-block !important; border: none; background-color: transparent; outline: none !important; cursor: pointer;}
.sbmtbtn{ background: url('http://www.animalsaustralia.org/tv/battery-hens/theme/img/btns.png') 0 0 repeat-x;border:none;display: inline-block; width: auto; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; color: #FFF; text-decoration: none; font-family: 'Lato', sans-serif; font-style: normal; font-weight: 400; font-size: 18px; line-height: 18px; padding: 11px 25px 12px 25px;}
.sbmtbtn:hover{background-position: 0 -126px;cursor: pointer;}
.pa_btndis,.pa_btndis:hover{background-position: 0 0 !important;background-image: url('http://animalsaustralia.org/images/pa_btndis.jpg') !important;}
#pa_re1 { display:none; background-color: #eff1e6; margin-bottom: 2em; }
#pa_re2 { }
#ajaxgetlast{padding:20px;}
.pa_phonenum{color: #1a90d4; font-size: 30px; font-family: sans-serif; margin: 5px 0;}
.pa_relnames{margin-top: 10px;font-size:13px; font-weight: bold; margin-left: 4px;}
.pa_relparty{margin-left: 4px;}
.pa_dbtymessage{}
.pa_courtmess{margin-top:22px;}
.pa_dbtymessage ul{margin: 0 16px 0 25px;}
.elecSearchQuestion{margin:0 0 0 70px;}
.pa_relnames{margin-bottom:4px}
/* POSTAL ACTION */
/* 
    Created on : 31/03/2014, 10:30:29 AM
    Author     : Emre Rothzerg
*/
.posta_steps{background-image:url('/take_action/postalaction/steps.png');width:493px;height:38px;}
.step1{background-position: 0 0px}
.step2{background-position: 0 -39px}
.step3{background-position: 0 -78px}
.stepdone{background-position: 0 -117px}

.phone_steps{background-image:url('/take_action/phoneaction2014/stepspa.png');width:493px;height:38px;margin-bottom:15px;}
.step1x{background-position: 0 0px}
.step2x{background-position: 0 -39px}


.patext{border:1px solid #d4d6cc; -webkit-border-radius: 3px;border-radius: 3px;padding:4px;height:24px;background: #fff url('http://animalsaustralia.org/images/patextbg.png') repeat-x;}
select.patext{height:34px;width: 109px;font-size: 14px;}
#mpLookupContainerInternal{height:310px !important;} 
button.btn3{display: inline-block !important; border: none; background-color: transparent; outline: none !important; cursor: pointer;}
.sbmtbtn{ background: url('http://www.animalsaustralia.org/tv/battery-hens/theme/img/btns.png') 0 0 repeat-x;border:none;display: inline-block; width: auto; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; color: #FFF; text-decoration: none; font-family: 'Lato', sans-serif; font-style: normal; font-weight: 400; font-size: 18px; line-height: 18px; padding: 11px 25px 12px 25px;}
.sbmtbtn:hover{background-position: 0 -126px;cursor: pointer;}
.pa_btndis,.pa_btndis:hover{background-position: 0 0 !important;background-image: url('http://animalsaustralia.org/images/pa_btndis.jpg') !important;}
#pa_re1 { display:none; background: #eff1e6 url(/images/take-action/round-bottom.gif) bottom left no-repeat; margin-bottom: 2em; }
#pa_re2 { background: url(/images/take-action/round-top.gif) top left no-repeat; }
#ajaxgetlast{padding:20px;}
.pa_phonenum{color: #1a90d4; font-size: 30px; font-family: sans-serif; margin: 5px 0;}
.pa_relnames{margin-top: 15px;font-size:13px; font-weight: bold; margin-left: 4px;}
.pa_relparty{margin-left: 4px;}
.pa_dbtymessage{}
.pa_courtmess{margin-top:22px;}
#pa_infoimg{cursor: pointer}
.painfobox { background-image: url('/take_action/postalaction/infoboxbg.png'); height: 124px; width: 188px; position: absolute; top: -135px; right: 6px; color: #fff;display:none }
.pabtnarrow{position: absolute; bottom: -11px; right: 7px; width: 21px; height: 11px; background-image: url('/take_action/postalaction/botarrow.png')}
#postalheader{color: #f47c20; font-weight: bold; padding-top: 20px; font-size: 16px; font-family: Arial;padding-bottom: 10px}
#usesimlet{font-size: 14px; padding: 5px 10px; position: absolute; top: 10px; right: 10px; }
#postalstepone{}
#postalsteptwo{display:none}
#postalstepthree{display:none}
#postalstepdone{display:none}
.lettertop{height: 50px;position:relative;border-bottom:2px dashed #ddd}
.letterbtm{height: 80px;position:relative;border-top:2px dashed #ddd;line-height:29px}
.letterstyle{background-color: #fff;border:1px solid #ddd}
.lettermid{min-height: 400px;}
.letterarea{font-family:Arial, Helvetica, sans-serif;height:400px;width:407px;padding:10px;outline: none !important;margin:10px;border:none; resize: none;font-size:17px;color:#444;}
a.sdfsf{color:#fff !important;text-decoration: none !important} 
.pos_namesec{margin-left:10px;}
.pos_emailsec{margin-left:30px} 
.pos_address label{margin-left:10px;margin-top:9px;margin-right:8px;display:block}
.pos_address .pos_info_img{margin-top:4px;margin-left:6px}
.pos_subrb{margin-top:20px;margin-left:10px;}
.pos_state{margin-left:40px;margin-top:20px}
.actionsteps{line-height: 19px; font-size: 14px;}
.actionsteps li{margin: 5px 15px 10px 0px;line-height: 20px}
.shareshadow {   -moz-box-shadow:    0 0 12px #aaa;  -webkit-box-shadow: 0 0 12px #aaa; box-shadow:       0 0 12px #aaa;}
.res_twsh, .res_addsh{margin-left:15px}
.res_sharearea{text-align: center}
.sharedesc{}
.sharethiscampaing{font-size:21px;margin:50px 0 20px 0;text-align: center;font-family: 'Lato'}
.res_sharearea a:hover{opacity: 0.8;}
.typagerightside{margin: 0 0 0 15px }
.donatetitle{float: left; color: #F76D06; font-size: 25px; font-weight: bold; padding-top: 12px;}
.donatemethods{float:right;}
.donatetit{margin:60px 0 15px 0}
.donatearea{margin:0 20px}
.donateintro{font-size: 14px;line-height: 19px;}
.iwantohelp{color: #F76D06; font-size: 20px; font-weight: bold; margin-top: 18px; line-height: 24px;}
.donateformfloats{margin:20px 0 50px 0} 
.donateformfloats .dolarsign{float:left;padding-top: 7px;font-size: 20px;margin-right:6px}
.donateformfloats .selectarea{float:left;margin-left: 11px;padding-top:5px;}
.donateformfloats select{float:left;padding:5px;font-size:15px;text-indent: 7px; line-height: 30px;}
.donateformfloats .monthlyarea{float:left;padding-top: 15px;margin-left: 25px;font-size:13px}
.donateformfloats .oncearea{float:left;padding-top: 15px;margin-left: 25px;font-size:13px}
.donateformfloats .submitbuttonarea{float:left;margin-left:35px;}
.donateformfloats input[type='radio']{vertical-align: top;margin: 0;}
#donationtxt{padding: 6px;width: 50px;font-size: 15px;border-radius: 4px;border: 1px solid #ddd;float:left}
ul .bodytext{line-height: 22px !important;}
#detailscampsup{display:block}
#detailsinner h3{margin-left:0px;padding-left:10px;font-size:15px}


@media (max-width:979px) { 
    .rightsideinner h1{margin-left:10px;}
    .rightsideinner .tallyfeature{margin-left:10px;}
    .rightsideinner #takeActionFormHolder{margin-left:10px;}
    .footerlogo span{display: none}
    .footlist{margin-left:25px;} 
    #footer{display:none}
    #footerres{display: block} 
    .container{width:100%;}
    #videoarea{height:auto !important;}
    #innervideo, #videoarea iframe, #videoarea .mainimg, #videoarea{height:auto !important;}
    .leftside{width:100%;float:none;border-right:none}
    .rightside{width:100%;float:none;margin:10px 0}
    .rightsideinner{padding-left:0px}
    .tallyfeature {margin-right:25px}
    
    .actionsteps li {margin-left:0px;} 
    #step1, #step2Intro, .step{margin-right:20px;}  
    #showdetails, #detailshack{display: block;}
    /*#detailsinner{display: none} #detailscampsup {display:none}*/
    .largemenu{display:none;}
    .smallmenu{display: block} 
    .typagerightside{margin:0 !important;}
    div .sharedesc{padding:0 !important;margin-right:10px !important;margin-left:10px !important;margin-top:15px !important}
    #innervideo { position: relative; padding-bottom: 46.25%; padding-top: 35px; height: 0; overflow: hidden; }
    #innervideo iframe { position: absolute; top:0; left: 0; width: 100% !important; height: 100% !important; }
    .donateformfloats{margin-left:20px}
    #takeActionFormHolder .padtop40{padding-top:10px}
    .donatearea{margin-left:10px !important;}
}

@media (max-width:650px) {  
    #innervideo,  #videoarea .mainimg, #videoarea{height:auto !important;}
    .playbuttonvideo{width:40px;height:32px;}
    .desc, div.desc p{font-weight: normal;font-family: 'lato'}
}

@media (max-width:600px) { 
    #footerres{padding: 15px 0}
    .footlist{float:none;width:90%;margin:10px auto 30px auto} 
    h1{font-size:25px;margin:15px 10px;line-height:30px}
    .container{width:100%;}
    .smallmenu ul{width:60%}
    .actionalert{display:none !important;} 
    .fbbuttonsmall{display:block;}
    .twbuttonsmall{display:block;}
    .ytbuttonsmall{display:block;}
    .bigside{display: none}
}
@media (max-width:500px) {   
    .paajaxicons {display:none !important}
    .donatetitle, .donatemethods{float:none! important}
    #takeAction{margin-right: 20px !important;}
    .desc, div.desc p{font-size:18px !important;line-height: 24px !important}
    p{font-size:14px !important;line-height: 20px !important}
    .ertert{float:none !important;margin:0 0 15px 15px !important;width:100% !important;}
    .ertert:after{visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
    .introact{float:left !important;margin-left:15px !important;margin-top:10px;width:120px;}
    .imghovered{float:left !important;} 
    .magicbox{display:none !important}
    #emailactiontops:after, #fedMPLookupEl2:after{visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0;}
    #actiontype_phone, #actiontype_email, #actiontype_postal{width:100%;}
    #step1Inside p{float:none !important;padding:0 !important}
    .someps{margin-left:20px !important;}
    #step1Inside p strong{display:block;padding-top:15px;}
    .step{height:auto !important}
    .step img{display:none}
    #author, #letter{ margin-left: 20px !important;    }
    #step2Intro{margin-right:20px !important;} 
    #step2Intro, .step{padding:0 !important}
    .elecSearchFound img{display:none}
    .elecSearchFound{margin-left:0px !important;margin-bottom:7px !important;padding-top:5px !important;}
    .elecInfo{margin-left:42px !important;}
    #phone_stateMismatchText, #phone_partyMismatchText, #phone_leSupportiveMPText,#stateMismatchText, #partyMismatchText, #leSupportiveMPText{margin-right: 20px !important}
    #nonAusMessage, #phone_nonAusMessage{padding:10px !important;}
    #author {width:260px !important;}
    #author input:after{visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
    .smallerimg{display:block}
    .largersimg{display:none}
    #step1 {width:100%;}
    .pa_emailsec{float:none !important;margin-top:15px;margin-left:0 !important;}
    .pa_namesec{float: none !important}
    .pa_betweenmarg{margin-top:-7px !important;}
    .pa_statesec{float:none !important;}
    .pa_subsec{float:none !important;margin-top:15px;} 
    .elecSearchQuestion{margin:0 10px 0 15px !important;}
    .pa_searchresultssub, #electlisting {padding: 14px 0 0 50px !important;}
    .phonelistss{width:100% !important}
    .phoneaciontwhole{margin-right: 20px;}
    .pa_textheres{width:100% !important;}
    .pa_phonenum{font-size:24px}
    .posta_steps, .phone_steps{display:none}
    .pos_namesec{float:none !important;margin-left:0 !important}
    .pos_emailsec{margin-left:0px;float:none !important}
    .pos_address{float:none !important}
    .pos_address label{width:250px;margin-bottom:8px;display:block;margin-left:0 !important}
    .pos_address .pos_info_img{margin-top:4px;margin-left:6px}
    .brhack{height:1px;overflow:hidden;display:block}
    .pos_subrb, .pos_state{float:none !important;margin-top:10px;margin-left:0 !important;}
    .pos_subrb label, .pos_state label{margin-bottom:5px;display: block}
    .stepform{margin-right:20px}
    .floatmarhack{margin-left:0 !important;float:none !important}
    .lettermid{padding:5px !important;}
    .letterarea{height:400px !important;width:100% !important;margin:0 !important;padding:0 !important;font-size:15px}
    .hidesampl{display: none !important;}
    .sbmtbtnsmal{font-size: 15px !important;padding: 11px 5px 12px 5px !important;}
    #finaldone{height:auto !important;}
    .donateformfloats .selectarea, .donateformfloats .monthlyarea, .donateformfloats .oncearea, .donateformfloats .submitbuttonarea{float:none !important;margin-left:0px;margin-bottom:0px;}
    .donateformfloats .dolarsign{margin-right: 5px}
    .donateformfloats .monthlyarea, .donateformfloats .oncearea{margin-left:10px}
    .donateformfloats .oncearea{margin-bottom:15px}
    .sharethiscampaing{font-size:19px}
    .donatearea{margin:0;margin-right:10px;}
}

@media (max-width:380px) { 
	.hidethislo{display:none}
    .pos_address{padding-top: 5px !important}
    .floathack{float:none !important; display:block}
    .pa_namesec input{width:85% !important;}  
    .pa_subsec input{width:85% !important;}
    .pa_emailsec input[type='text']{width:85% !important;}
    .stepform input[type='text']{width:90% !important;}
    .bar {margin-top:5px}
    .pa_statelabel{margin-right:20px !important}
    .desc, div.desc p {font-size:17px;line-height: 21px}
    .container{width:100%;}
    .padtop20{padding-top:10px;}
    .padtop40, .padtop35{padding-top:20px;}
    #logo {height:auto;width:70px;margin-left:6px}
    #res_header{height:60px } 
    .headerbuttons a.btn, .headerbuttons a.btnGrey {font-size: 80%;padding: 8px 10px !important;text-transform: uppercase;margin-left: 8px;font-size: 12px !important;}
    a.btnGrey img { width: 80%; height: auto; }
    .padsides{padding:0px 5px} 
    .shthis{color:#BDC8CF;font-size:20px}
    .pos_address .pos_info_img{display:none}
    .pos_urmphack{margin: 15px auto 0 auto !important; font-size: 13px; line-height: 20px; width: 85%;}
}